.apierror {
    border: 1px solid #DE1F2E !important;
}

.product__activation .activation__description .check_, .product__activation .activation__description .check_cheque {
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    width: 100%;
    text-align: center;
}
.shc.sh_chat, #sh_button {      
	visibility: hidden;
}

section.header__secondary div.title__secondary h1{
	color : #bac927;
	font-weight:bold;
	padding-top:1rem;
}